<div class='container d-flex flex-ai-center flex-jc-center'>
  <div class='inner-container'>
    <form [formGroup]='loginForm' (ngSubmit)='login()'>
      <div class='img-container'>
        <img src='assets/user-icon.png' class='avatar' alt='Icon'>
      </div>
      <mat-form-field class='w-100'>
        <mat-label>Korisničko ime</mat-label>
        <input matInput placeholder='Korisničko ime' formControlName='username'>
        <mat-error *ngIf='loginForm.controls.username.invalid'>Korisničko ime je obavezno.</mat-error>
      </mat-form-field>

      <mat-form-field class='w-100'>
        <mat-label>Šifra</mat-label>
        <input matInput placeholder='Śifra' type='password' formControlName='password'>
        <mat-error *ngIf='loginForm.controls.password.invalid'>Šifra je obavezna.</mat-error>
      </mat-form-field>

      <button mat-button mat-raised-button type='submit' color='primary' [disabled]='!loginForm.valid'>Prijavi se</button>
    </form>
  </div>
</div>
